# Uses of Class
org.eclipse.microprofile.config.tck.ConfigPropertiesTest.BeanThree

Packages that use ConfigPropertiesTest.BeanThree
Package
Description
org.eclipse.microprofile.config.tck

## Uses of ConfigPropertiesTest.BeanThree in org.eclipse.microprofile.config.tck

Methods in org.eclipse.microprofile.config.tck that return ConfigPropertiesTest.BeanThree
Modifier and Type
Method
Description
`ConfigPropertiesTest.BeanThree`
ConfigPropertiesTest.InjectingBean.`getBeanThree()`